body {
	font-family: 'Karla', sans-serif;
	font-size: 15px;
	font-weight: 400;
	color: #323031;
}
img {
	width: auto;
	max-width: 100%;
}
ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
a, a:hover, a:focus, a:active {
	text-decoration: none;
	outline: none;
}
h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin: 0;
	font-weight: 700;
}
.frame { overflow: hidden; max-width: 90%; margin: auto; }
.innerframe { overflow: hidden; max-width: 90%; margin: auto; }
.site-header.inner-header {
    box-shadow: none;
    max-width: 100%;
    margin: 0 auto;
}

/*============= HEADER AND NAVIGATION =============*/
#header {
    width:100%;
    position:fixed;
    top:0;
    background:#fff;
    z-index:10000;
}
.logo-holder
{
	text-align: left;
	padding: 30px 0px;
}


.site-header {
	border-bottom: solid 1px #ccc;
	padding: 10px 0px;
}
.site-header.home-header { box-shadow: none; }
.brand { 
	float: left; 
	margin-top: 15px;
}
.brand a { display: block; }
.brand img { display: inline-block; }

.toggle-menu { 
	display: none; 
	border: 0;
	background: #a71c1f;
	color: #FFFFFF;
	font-size: 22px;
	padding: 6px 12px;
	border-radius: 2px;
}
.menu { float: none; }
.menu a {
	font-weight: 700;
	display: block;
	font-size: 18px;
}
.menu > ul 
{
	display: table;
	width: 100%;
	padding: 5px 0px;
}
.menu > ul > li { 
	position: relative;
	display: table-cell;
	text-align: center;
	padding: 0px 0px;
}
.menu > ul > li > a {
	color: #323031;
	padding: 0px 15px;
	-webkit-transition: color 1s ease-out;
	-moz-transition: color 1s ease-out;
	-o-transition: color 1s ease-out;
	transition: color 1s ease-out;
	font-family: 'Karla', sans-serif;
	font-size: 15px;
	text-transform: uppercase;

}
.menu > ul > li:last-child
{
	border: none;
}
.pdfprnt-buttons{text-align:right;}
.menu > ul > li > a.nav-spec {
	background: #a61c1f;
	color: #FFFFFF;
	border-radius: 3px;
	margin: 18px 0 0 15px;
	line-height: 24px;
}
.menu > ul > li:hover a {
	color: #d84444;
}
.menu > ul > li > a.nav-spec:hover {
	background: #2e353f;
	color: #FFFFFF;
}

.big-banner
{
	margin-bottom: 20px;
	padding-bottom:50px;
}
.feature-top-inner { text-align: center; margin-bottom: 0px; }
.menu ul li .sub-menu li a {
	padding: 6px 25px;
	color: #FFFFFF;
}
.menu ul li .sub-menu li:hover a {
	color: #d84444;
	background: #2e353f;
}

/*============= COMMEN STYLE =============*/
.main-heading {
	font-weight: 40px;
	color: #353535;
	margin-bottom: 20px;
	font-size: 48px;
	font-family: 'Amatic SC', cursive;
}
.section {
	padding: 110px 0;
}
.differ
{
	margin-top: 30px;
}
.section-bg
{
	background: #fff;
}
.section-wheat
{
	background: #f1e5d9;
}
.no-pad
{
	padding: 0;
	margin: 0;
}
.logo-wrpper
{
	border-top:1px solid #ccc;
	margin-top: 50px;
	position: relative;
	max-width:100%;
}
.store
{
	position: absolute;
	right: 0;
	top: 0;
	color: #d84444;
	font-size: 15px;
	font-weight: 600;
	background: url('../images/icon-1.png') no-repeat left;
	padding: 30px 0px 30px 30px;
	margin-top: 20px;
}
.store strong
{
	font-size: 23px;
}
.top-logo
{
	margin: 10px auto;
	width: 146px;
	height: 146px;
}
.top-left ul li
{
	display: inline-block;
	margin-right: 10px;
	font-weight: 600;
	margin-top: 5px;
}
.top-left ul li a
{
	color: #353535;
}
.top-left a.fb:hover
{
	color: #3b5998;
}
.top-left a.tw:hover
{
	color: #007bff;
}
.top-left a.gp:hover
{
	color: #d84444;
}
.top-right
{
	float: right;
}
.top-right ul li
{
	display: inline-block;
	margin-left: 20px;
	font-weight: 600;
	margin-top: 5px;
}
.top-right ul li a
{
	color: #353535;
}
.cart-box
{
	position: relative;
	margin-right:20px; 
}
.cart-number
{
	position: absolute;
	background: #d84444;
	color: #fff;
	width: 20px;
	height: 20px;
	right: -20px;
	text-align: center;
	border-radius: 90px;
	font-size: 12px;
}
.ship
{
	background: url('../images/ship.png') no-repeat left;
	padding-left: 30px;
}
.account
{
	background: url('../images/my-ac.png') no-repeat left;
	padding-left: 15px;
}
.login
{
	background: url('../images/key.png') no-repeat left;
	padding-left: 15px;
}

.top-left ul li a strong
{
	color: #d84444;
}
.no-margin
{
	margin: 0!important;
}

.read-main, .read-big
{
	padding: 7px 10px;
	color: #fff;
	font-size: 13px;
	font-weight: 600;
	font-family: 'Karla', sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	display: inline-block;
	transition: all 300ms cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
	margin-right: 20px;
	background: #d84444;
}
.woocommerce button.button.alt
{
	padding: 18px 30px;
	color: #fff;
	font-size: 13px;
	font-weight: 600;
	font-family: 'Karla', sans-serif;
	text-transform: uppercase;
	margin-top: 0px;
	letter-spacing: 2px;
	display: inline-block;
	transition: all 300ms cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
	margin-right: 20px;
	background-color: #d84444;
}
.woocommerce button.button.alt:hover
{

	color: #fff;
	background-color: #018641;
}

.send-button
{
	padding: 15px 30px;
	color: #fff;
	font-size: 13px;
	font-weight: 600;
	font-family: 'Karla', sans-serif;
	text-transform: uppercase;
	margin-top: 20px;
	letter-spacing: 2px;
	border:none;
	display: inline-block;
	transition: all 300ms cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
	margin-right: 20px;
	background: #d84444;
	margin-bottom: 40px;
}

.read-main:hover, .woocommerce button.button:hover
{
	background: #018641;
	color: #fff;
}
.read-big
{
	
}
read-big:hover
{
	background: #018641;
	color: #fff;
}

.about-box
{
	text-align: left;
}
.about-box p a
{
	color: #323031;
	text-decoration: underline;
}
.about-box input[type=date], .about-box select
{
	width: 90%;
	background: #fff;
	border: none;
	border-radius: 5px;
	padding: 14px;
	margin-top: 20px;
}

/*.slider-frame */

.carousel-inner .carousel-caption {
	top: 50%;
	bottom: unset;
	transform: translateY(-50%);
	padding: 30px 0;
	text-align: left;
}
.carousel-inner .carousel-caption h3 {
	font-size: 60px;
	font-weight: 700;
	color: #bd8648;
	margin-bottom: 10px;
	font-family: 'nadiaregular';
	line-height: 60px;
}
#carouselExampleControls .carousel-inner .carousel-item img
{
	opacity: 0.2;
	max-height: 800px;
}
.carousel-inner .carousel-caption p
{
	color: #fff;
	padding:20px 0px;
	font-size: 18px;
}

/*============= ABOUT =============*/
.about-section { 
	text-align: center; 
	/*padding: 110px 0 100px 0;*/
	background: url('../images/section-bg-1.jpg') no-repeat bottom;
}
.add-section { 
	text-align: center; 
	padding: 160px 0 160px 0;
	background: url('../images/section-bg.jpg') no-repeat bottom;
}
/*.inner-banner { 
	text-align: center; 
	padding: 50px 0 10px 0;
	background: url('../images/section-bg.jpg') no-repeat bottom;
}*/

.inner-banner { 
	text-align: center; 
	padding: 50px 0 10px 0;
	background: #f6efe5;
}

.footer-section { 
	text-align: center; 
	padding: 110px 0 110px 0;
	background:#f6efe5;
}
.footer-logo
{
	width: 115px;
	height: 115px;
	margin: auto;
}
.footer-menu
{
	margin:30px auto;
	width: 100%;
	max-width: 600px;
}
.footer-menu ul li
{
	display: inline-block;
	margin: 0px 10px;
}
.footer-menu ul li a
{
	color: #323031;
	font-size: 15px;
	text-transform: uppercase;
}
.footer-scription
{
	background: #fff;
	margin: auto;
	padding: 15px;
	max-width: 600px;
	text-align: left;
	position: relative;
}
.footer-scription input[type=text],.footer-scription input[type=email]
{
	width: 100%;
	border: none;
}
.footer-scription input:focus{font-size:13px;outline:-webkit-focus-ring-color auto 0px;}
.subscribe
{
	background: #d84444;
	color: #fff;
	position: absolute;
	right: 0;
	padding: 18px 30px;
	border: 0;
	top: 0;
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 2px;
	cursor: pointer;
}
.reward-section
{
	text-align: center; 
	/*padding: 110px 0 100px 0;*/
	background: url('../images/section-bg-2.jpg') no-repeat bottom;
	background-size: cover;
}

.col-5 {
	width: 100%;
	max-width: 20%;
	float: left;
}
.about-main
{
	margin-bottom: 60px;
}
.award
{
	margin-top: 20px;
}
.award p
{
	margin-bottom: 0;
}
.about-main h3, .inner-section h3, .award h3, .about-box h3, .product-content h3
{
	font-weight: 700;
	color: #353535;
	margin-bottom: 10px;
	font-size: 20px;
	font-family: 'Karla', sans-serif;
}
.event-content h2.woocommerce-loop-product__title,.event-content span.price{	font-weight: 700;
	color: #353535;
	margin-bottom: 10px;
	font-size: 20px !important;
	font-family: 'Karla', sans-serif;}
.event-content h2 a{color: #353535;cursor:pointer;}
.event-content h3, h2.woocommerce-loop-category__title{font-weight: 700;
    color: #353535;
    margin-bottom: 10px;
    font-size: 20px;
    font-family: 'Karla', sans-serif;}
.event-content h3 a{font-weight: 700;
    color: #353535;
    margin-bottom: 10px;
    font-size: 20px;
    font-family: 'Karla', sans-serif;}
.buy-now
{
	color: #d84444;
	font-size: 13px;
	letter-spacing: 2px;
	text-transform: uppercase;
	background: url('../images/bag.png') no-repeat left;
	padding: 10px 15px;
	display: inline-block;
	margin-top: 10px;
	font-weight: 600;
	-webkit-transition: background-color 1s ease-out;
	-moz-transition: background-color 1s ease-out;
	-o-transition: background-color 1s ease-out;
	transition: background-color 1s ease-out;
}
.buy-now:hover
{
	color: #018641;
}
.searchlink {
	cursor: pointer;
	position: relative;
}

.searchlink:hover,
.searchlink.open {
	cursor: pointer;
}

.searchlink.open > .searchform {
	display: block;
}

.searchform {
	display: none;
	position: absolute;
	width: 300px;
	line-height: 40px;
	top: 35px;
	right: -10px;
	padding: 0 15px;
	cursor: default;
	box-shadow: 0 3px 13px 0 rgba(0, 0, 0, 0.2);
	margin-left: -120px;
	z-index: 9999999;
	background-color: #fff;
}
.searchform .form-input{color:#323031;}
/*.searchform .fa.fa-search{display:none;}*/

.searchlink.open .searchform {
	display: block;
}
ol.breadcrumb .active{padding-left:20px;}
.middle-section.search .inner-title{margin-top:20px;margin-bottom:20px;}

#search {
	display: block;
	position: relative;
}

#s {
	width: 260px;
	background: #fff;
	padding: 0 11px;
	border: 1px solid #fff;
	border-right: none;
	color: #888;
	margin: 14px 0;
	line-height:40px;
}

.sbtn {
	display: block;
	position: absolute;
	background: none;
	border: 1px solid #d84444;
	color: #fff;
	font-size: 0.9em;
	cursor: pointer;
	right: 0px;
	top: 14px;
	line-height:40px;
	width: 35px;
	background-color: #d84444;
}
.form-input {
	position: relative;
	background: transparent;
	width: 100%;
	border: none;
	outline: none;
	padding: 4px 0;
	font-size: 16px;
	color: #fff;
}
.form-box {
	padding: 10px 0 0 0;
	position: relative;
}
.form-box:after,
.form-box:before {
	content: "";
	position: absolute;
	display: block;
	width: 100%;
	height: 1px;
	background-color: #3d3c3c; 
	bottom: 0;
	left: 0;
	transition: all 300ms cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
}
.form-box:after {
	background-color: #fff;
	transform: scaleX(0);
}
.is-active:after {
	transform: scaleX(1);
}
.is-active .form-label {
	color: #2e353f;
}
.is-completed .form-label {
	color: #2e353f;
	font-size: 14px;
	transform: translateY(0);
}


.footer-left
{
	background: #353535;
	padding: 80px;
	color: #666666;
}
.footer-left .main-heading
{
	color: #fff;
}
.footer-left p strong
{
	color: #fff;
}
/*============= SERVICES =============*/
.service-section {}
.sbox {
	padding: 0px 0px 0px 0px;
	text-align: left;
	position: relative;
	margin-top:60px; 
	transition: all 300ms cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
}
.sbox img {
	display: inline-block;
	margin-bottom: 20px;
}
.sbox h4,
.sbox p {
	transition: all 300ms cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
}
.about-cover
{

	display: block;
}
.about-frame-1
{
	width: 220px;
	height: 220px;
	margin: auto;
	display:block;
	background: url('../images/about-1.jpg') no-repeat;
	line-height: 220px;
	text-align: center;
}
.about-frame-2
{
	width: 220px;
	height: 220px;
	margin: auto;
	display:block;
	background: url('../images/about-2.jpg') no-repeat;
	line-height: 220px;
	text-align: center;
}
.section.section-alter{padding:20px 0px;}
.about-text
{
	text-align: center;
	margin:30px auto 0px auto;
	max-width: 400px;
	display: block;
}
.about-text h3
{
	font-size: 26px;
	color: #b7984a;
	font-weight: lighter;
	margin-bottom: 30px;
}
.read-button
{
	border: solid 1px #b7984a;
	height: 60px;
	text-align: center;
	display: table;
	padding: 0px 60px;
	text-transform: uppercase;
	line-height: 60px;
	color:#b7984a;
	margin:30px auto 0px auto;
	font-size: 18px;
	-webkit-transition: background-color 1s ease-out;
	-moz-transition: background-color 1s ease-out;
	-o-transition: background-color 1s ease-out;
	transition: background-color 1s ease-out;
}
.read-button:hover
{
	background: #b7984a;
	color: #fff;
}

/*============= FEATURES =============*/
/*.feature-section {
	padding: 130px 0 110px 0;
	}*/
	.feature-top { text-align: center; margin-bottom: 60px; }
	.feature-sub {
		width: 100%;
		margin: 0 auto;
		font-size: 15px;
		line-height: 26px;
		text-align: center;
	}
	/*============= EVENT SLIDER =============*/
	.eventbox 
	{
		position: relative;
	}
	.woocommerce ul.products li.product .eventbox span.price{color:#353535;font-weight:700;}
	.woocommerce a.button{
	    color: #d84444;
        font-size: 13px;
        letter-spacing: 2px;
        text-transform: uppercase;
        background: url(../images/bag.png) no-repeat left;
        padding: 10px 15px;
        display: inline-block;
        margin-top: 10px;
        font-weight: 600;
        -webkit-transition: background-color 1s ease-out;
        -moz-transition: background-color 1s ease-out;
        -o-transition: background-color 1s ease-out;
        transition: background-color 1s ease-out;
	}
	.woocommerce a.button:hover{
	    color:#018641;
	    background-color:#fff;
	    font-size: 13px;
        letter-spacing: 2px;
        text-transform: uppercase;
        background: url(../images/bag.png) no-repeat left;
        padding: 10px 15px;
        display: inline-block;
        margin-top: 10px;
        font-weight: 600;
        -webkit-transition: background-color 1s ease-out;
        -moz-transition: background-color 1s ease-out;
        -o-transition: background-color 1s ease-out;
        transition: background-color 1s ease-out;
	}
	.banner-box 
	{
		margin-top: 10px;
		position: relative;
		background: #000;
	}
	.banner-content
	{
		position: absolute;
		z-index: 10000;
		text-align:center;
		left: 0;
		right: 0;
		bottom:0;
		color: #fff;
		background: rgba(247,238,229,0.6);
	}

	.banner-content h1.main-heading
	{
		color: #333;
		text-transform: translate;
		display:inline-block;
		padding-right:20px;
	}
	.eventbox h4 {
		margin-bottom: 20px;
		font-weight: 400;
	}
	.event-img
	{
		margin-bottom: 20px;
	}
	
	.event-content span
	{
		display: inline-block;
	}
	.event-content p
	{
		margin-top: 10px;
		color:#323031;
	}
	
	#musicslider .owl-nav {
		width: 100%;
		position: absolute;
		top: 50%;
		left: 0;
		transform: translateY(-50%);
		z-index: 2000;
		color: #b7984a;
		display: block !important;
	}
	#musicslider .owl-nav .owl-prev,
	#musicslider .owl-nav .owl-next {
		font-size: 20px;
		background: #f6efe5;
		color: #353535;
		width: 50px;
		height: 50px;
		line-height: 50px;
		text-align: center;
		border-radius: 100%;
	}
	#musicslider .owl-nav .owl-prev {
		float: left;
		margin-left: -90px;
	}
	#musicslider .owl-nav .owl-next {
		float: right;
		margin-right: -90px;
	}

	/*============= FOOTER =============*/

	#footer {
		color: #323031;
		padding: 100px 0 100px 0;
	}
	.footer-box {
	}
	.footer-box .footer-head {
		color: #FFFFFF;
		font-size: 20px;
		font-weight: 700;
		margin-bottom: 35px;
	}
	.footer-line
	{
		height: 1px;
		display: block;
		background: #b7984a;
		margin: 30px 0px 30px 0px;
	}
	.footer-box p {
		line-height: 24px;
	}
	.top-social-nav 
	{
		text-align: right;
		margin-top: 15px;
		margin-bottom: 10px;
	}
	.top-social-nav a {
		display: inline-block;
		text-align: center;
		font-size: 20px;
		color: #6f6e6f;
		width: 40px;
		height: 40px;
		line-height: 40px;
		border-radius: 50px;
		border: 3px solid #6f6e6f;
		margin: 10px 0px 0 0;
		transition: all 300ms cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
	}
	.top-book
	{
		border: solid 3px #6f6e6f;
		border-radius: 0!important;
		display: inline-block;
		width: 130px!important;
		height: auto;
		font-size: 14px!important;
		font-weight: 700;
		text-transform: uppercase;

	}
	.top-book:hover
	{
		color: #fff;
		background: #bd8648;
		border-color: #bd8648;
	}

	.footer-social-nav a {
		display: inline-block;
		text-align: center;
		font-size: 15px;
		color: #353535;
		width: 40px;
		height: 40px;
		line-height: 40px;
		border-radius: 50px;
		margin: 10px 5px 0 0;
		transition: all 300ms cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
	}
	.footer-social-nav 
	{
		display: inline-block;
		margin-top: 20px;
	}
	.footer-social-nav a:hover {
		color: #FFFFFF;
	}
	.footer-social-nav a.fb:hover, .top-social-nav a.fb:hover {
		background: #3b5998;
		border-color: #3b5998;
		color: #fff;
	}
	.footer-social-nav a.twt:hover, .top-social-nav a.twt:hover {
		background: #1da1f2;
		border-color: #1da1f2;
		color: #fff;
	}
	.footer-social-nav a.gplus:hover, .top-social-nav a.gplus:hover  {
		background: #d84444;
		border-color: #bd8648;
		color: #fff;
	}
	
	.base
	{
		padding: 30px 0px;
		font-size: 13px;
	}
	.base a
	{
		color: #d84444;
	}
.top-award
{
	position: absolute;
	left: 0;
	top: 0;
	color: #d84444;
	font-size: 15px;
	font-weight: 600;
	background: url('../images/icon-2.png') no-repeat left;
	padding: 30px 0px 30px 30px;
	margin-top: 20px;
}
.top-award strong
{
	font-size: 23px;
}
/*====================================================================================
||| INNER PAGES
====================================================================================*/
/*.cols-hr-img {
	background: #EEF3F7 url(../images/hr-banner.png) no-repeat;
	background: #EEF3F7;
	background-size: contain;
	background-position: center right;
	}*/

	ul.bread-crimbs li
	{
		display: inline-block;
		margin: 0px 20px;
		text-transform: uppercase;
		color: #323031;
		font-weight: 600;
	}
	ul.bread-crimbs li a
	{
		color: #323031;
	}
	ul.bread-crimbs li a:hover
	{
		color: #d84444;
	}
	.side-panel
	{
		background: #fff;
		padding: 20px;
		-webkit-box-shadow: -1px 0px 29px -3px rgba(0,0,0,0.19);
		-moz-box-shadow: -1px 0px 29px -3px rgba(0,0,0,0.19);
		box-shadow: -1px 0px 29px -3px rgba(0,0,0,0.19);
	}
	.common-content .eventbox 
	{
		margin-bottom: 30px;
	}
	.search-inner
	{
		border:solid 1px #ededed;
		margin: 20px 0px;
	}
	.search-inner input[type=text]
	{
		border:none;
		padding: 10px 0px 10px 10px;
	}
	.search-inner button
	{
		border:none;
		background: none;
		cursor: pointer;
	}
	.pro-cat ul li
	{
		margin: 15px 0px;
	}
	.pro-cat ul li a
	{
		color: #666;
	}
	.side-panel h4
	{
		margin: 10px 0;
		font-size: 20px;
	}
	.top-panel
	{
		margin-bottom: 20px;
	}
	.top-panel span
	{
		margin-top: 12px;
		display: inline-block;
	}
	.sorting
	{
		text-align: right;
	}
	.sorting select
	{
		border:solid 1px #ededed;
		padding: 10px;
		min-width: 200px;
	}
	.recipe-card, .product-card
	{
		background: #fff;
		padding: 30px;
		-webkit-box-shadow: -1px 0px 29px -3px rgba(0,0,0,0.19);
		-moz-box-shadow: -1px 0px 29px -3px rgba(0,0,0,0.19);
		box-shadow: -1px 0px 29px -3px rgba(0,0,0,0.19);
		margin-bottom: 30px;
	}
	.recipe-head span
	{
		margin-top: 10px;
		display: inline-block;
	}
	.recipe-icons
	{
		float: right;
	}
	.recipe-icons a
	{
		color: #353535;
		font-size: 20px;
	}
	.recipe-content
	{
		margin-top: 30px;
	}

	.quantity
	{
		margin: 0px 0 20px 0;
		display: inline-block;
	}
	.quantity input[type=number]
	{
		width: 40px;
		border: none;
		-webkit-box-shadow: -1px 0px 29px -3px rgba(0,0,0,0.19);
		-moz-box-shadow: -1px 0px 29px -3px rgba(0,0,0,0.19);
		box-shadow: -1px 0px 29px -3px rgba(0,0,0,0.19);
		padding: 14px;
		margin: 0 10px;
	}
	.quantity input[type=text],.woocommerce div.product form.cart .variations select
	{
		border: none;
		-webkit-box-shadow: -1px 0px 29px -3px rgba(0,0,0,0.19);
		-moz-box-shadow: -1px 0px 29px -3px rgba(0,0,0,0.19);
		box-shadow: -1px 0px 29px -3px rgba(0,0,0,0.19);
		padding: 14px;
		margin: 0 10px;background:#fff;color:#666;
	}
	.woocommerce .quantity .qty{text-align:right;}
	.category-listed ul li
	{
		display: inline-block;
		margin: 0 4px;
	}
	.category-listed ul li a
	{
		color: #666;
	}
	.quantity button
	{
		border:none;
		background: none;
		cursor: pointer;
	}
	.related-items
	{
		margin-top: 60px;
	}
	.related-items h3
	{
		margin-bottom: 20px;
	}
	.like
	{
		color: #d84444;
		font-size: 13px;
		letter-spacing: 2px;
		text-transform: uppercase;
		background: url('../images/love.png') no-repeat left;
		padding: 0px 15px;
		display: inline-block;
		font-weight: 600;
		-webkit-transition: background-color 1s ease-out;
		-moz-transition: background-color 1s ease-out;
		-o-transition: background-color 1s ease-out;
		transition: background-color 1s ease-out;
	}
	.coment
	{
		color: #d84444;
		font-size: 13px;
		letter-spacing: 2px;
		text-transform: uppercase;
		background: url('../images/coment.png') no-repeat left;
		padding: 0px 15px;
		display: inline-block;
		font-weight: 600;
		-webkit-transition: background-color 1s ease-out;
		-moz-transition: background-color 1s ease-out;
		-o-transition: background-color 1s ease-out;
		transition: background-color 1s ease-out;
	}
	.read-more
	{
		color: #d84444;
		font-size: 13px;
		letter-spacing: 2px;
		text-transform: uppercase;
		background: url('../images/more.png') no-repeat left;
		padding: 10px 15px;
		display: inline-block;
		margin-top: 10px;
		font-weight: 600;
		-webkit-transition: background-color 1s ease-out;
		-moz-transition: background-color 1s ease-out;
		-o-transition: background-color 1s ease-out;
		transition: background-color 1s ease-out;
	}
	.read-more:hover
	{
		color: #018641;
	}
	.pagination
	{
		margin:60px auto 0 auto;
		min-width: 200px;
	}
	.pagination a
	{
		display: inline-block;
		margin: 0 20px;
	}
	.pagination a
	{
		color: #353535;
		font-size: 15px;
		font-weight: 600;
	}
	.pagination.page-numbers.current
	{
		color: #d84444;
	}
	.login-outer
	{
		max-width: 400px;
		margin: auto;
	}
	.pro-cat .woocommerce ul.products li.product a img{
	    display:none;
	}
	.pro-cat .woocommerce.columns-1 ul.products li.product{margin:12px 0px;}
	.pro-cat .woocommerce ul.products li.product .woocommerce-loop-category__title{padding:0px;font-weight:normal;}
	.pro-cat .mark, mark{background-color:#fff;}
	div.wpcf7-mail-sent-ok{color:#fff;}
	#wpcf7-f2220-p2221-o1 .wpcf7-mail-sent-ok{color:#333;}
	label[for="other"],.text-900{display:none;}
	#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input{color:#666!important;}
	div.asl_r.vertical{padding:1px;background:#ccc;}
	div.asl_w .probox .promagnifier{display:none;}
	div.asl_m .probox .proclose svg{background:#fff;color:#757575;}
	div.asl_r.vertical{margin-top:-10px;}
	.asl_m, .asl_m .probox{background-color:rgb(247, 247, 247) !important;}
	#ajaxsearchlite1 .probox .proinput input, div.asl_w .probox .proinput input::placeholder{color:#666 !important;}
	.pro-cat #categories-3 h3.widget-title{display:none;}
	.pro-cat #categories-3 .cat-item-84{display:none;}
	.single-product .price .woocommerce-Price-amount.amount{font-weight: 700;
    color: #353535;
    margin-bottom: 10px;
    font-size: 20px;
    font-family: 'Karla', sans-serif;}
    .woocommerce div.product form.cart .variations label{font-weight:normal;}
    .woocommerce div.product form.cart .reset_variations{color:black;font: 400 13.3333px Arial;}
    label[for=pa_quantity]{margin-top:10px;text-transform:capitalize;}
    .woocommerce-variation.single_variation{display:inline-block;margin-right:10px;}
    .woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled{display:inline-block;}
   .woocommerce-variation.single_variation{vertical-align:top;padding-top:13px;}
   .sku_wrapper{display:none;}
   .mrl15{margin:0px 16px;}
   .single-product .woocommerce-variation-price .price .woocommerce-Price-amount.amount{font-weight:400;font-size:15px;}
   .posted_in{font-weight:bold;}
   .posted_in a{color:#666;font-weight:normal;padding-right:5px;padding-left:5px;}
   .related.products h2:first-child{font-family:'Karla', sans-serif;margin-bottom:20px;font-size:1.75rem;}
   .woocommerce a.checkout-button.button{background:#d84444;padding:18px 30px;}
   .woocommerce a.checkout-button.button:hover{background:#018641;width:100%;}
   .cart_item .product-name a{color:#323031;}
   #coupon_code{width:150px;padding-left:10px;}
   .woocommerce-info{border-top-color:#018641;}
   .woocommerce-info::before,a.showcoupon{color:#018641;}
   .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{max-width:48%;padding:0px;}
   .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1{max-width:48%;padding:0px;}
   .woocommerce form .form-row{display:block;}
   .woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{padding:10px;}
   .select2-container--default .select2-selection--single .select2-selection__rendered{line-height:40px;}
   .select2-container .select2-selection--single{height:40px;}
   #customer_details{margin-bottom:40px;}
   .woocommerce-MyAccount-navigation{margin-top:25px;text-align:center;}
   .woocommerce-MyAccount-navigation ul{margin-bottom:25px;}
   .woocommerce-MyAccount-navigation ul li{display:inline-block;margin-right:20px;background:#d84444;padding:10px 15px;}
   .woocommerce-MyAccount-navigation ul li:hover{background:#018641;}
   .woocommerce-MyAccount-navigation ul li a{color:#fff;}
   .woocommerce div.product h1.product_title{font-size:2rem;}
   .page-id-957 .woocommerce h2{
    color: #353535;
    margin-bottom: 20px;
    font-size: 48px;
    font-family: 'Amatic SC', cursive;}
    .woocommerce form.login{border:0px;padding-left:0px;padding-top:0px;}
    .woocommerce-Input {
    position: relative;
    background: transparent;
    width: 100%;
    border: none;
    outline: none;
    padding: 4px 0;
    font-size: 16px;
    color: #3d3c3c;
    }
    .woocommerce-form-row{padding: 10px 0 0 0;
    position: relative;}
    .woocommerce-form-login.login .woocommerce-form-row:after{background-color: #fff;transform: scaleX(0);}
    .woocommerce-form-login.login .woocommerce-form-row:after, .woocommerce-form-login.login .woocommerce-form-row:before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 1px;
    background-color: #3d3c3c;
    bottom: 0;
    left: 0;
    transition: all 300ms cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
}
.woocommerce button.button{
    padding: 15px 30px;
    color: #fff;
    font-size: 13px;
    font-weight: 600;
    font-family: 'Karla', sans-serif;
    text-transform: uppercase;
    margin-top: 20px;
    letter-spacing: 2px;
    border: none;
    display: inline-block;
    transition: all 300ms cubic-bezier(0.25, 0.1, 0.25, 1) 0s;
    margin-right: 20px;
    background: #d84444;
    margin-bottom: 40px;
}
 .woocommerce .coupon button.button{margin-top:0px;}
.woocommerce-LostPassword.lost_password a{color:#323031}
input:-webkit-autofill,input:-webkit-autofill:hover,input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}
input[type="text"], input[type="password"], textarea, select { 
    outline: none;
}
#bigslider.owl-carousel .owl-item img{width:100%;}
.woocommerce-account .woocommerce-MyAccount-navigation{float:none;width:100%;}
.woocommerce-account .woocommerce-MyAccount-content{float:none;width:100%;}
.product-category.product .woocommerce-loop-category__title .count
{
	display: none;
color: #fff;
font-size: 11px;
width: 30px;
height: 30px;
text-align: center;
line-height: 20px;
background: #d84444;
padding: 5px 8px;
border-radius: 180px;
}
.woocommerce ul.products li.product .woocommerce-loop-category__title{font-size:15px !important;}
.single-product .section:nth-child(even){background-color:#fff;}
.page-template-recipes .section{background-color:#fff;}
#serviceSection.section{background-color:#fff;}
.section.footer-section{background-color:#f6efe5;}
#featuredSection.section{background-color:#fff;}
#topSection.section{background-color:#fff;padding-bottom:0px;}
#aboutSection.section{background-color:#f6efe5;}
.recipeh4{padding-bottom:15px;padding-top:15px;}
.su-carousel .su-carousel-slide img{border:0px !important;}
.middle-content{margin-top:20px;}
.read-big {position: absolute;top: 47px;}
.page-template-recipes .section:nth-child(even){background-color:#f6efe5;}
.woocommerce nav.woocommerce-pagination ul li a{font-size: 1.3em;}
.woocommerce nav.woocommerce-pagination ul li span{font-size:1.3em;}
.logged-in.admin-bar #header{top:32px;}
/*====================================================================================
||| MEDIA QUERY
====================================================================================*/
@media (min-width: 1170px) {
	.container {
		width: 1170px;
	}
}

@media (min-width: 992px) {
	#nav {
		/*display: block!important;*/
	}


}

@media only screen and (max-width: 1559px) {
	/*SERVICES*/
	.sbox {
		min-height: 340px;
	}
	/*FEATURES*/
	.box-para {
		min-height: 180px;
	}
}

@media only screen and (max-width: 1199px) {
	/*HEADER*/
	.brand a {
		width: 290px;
		overflow: hidden;
	}
	.brand img {
		width: 140px;
	}
	.menu > ul > li > a {
		padding: 10px 16px;
	}
	.menu > ul > li > a.nav-spec {
		margin: 18px 0 0 0;
	}
	/*SERVICES*/
	.sbox {
		margin: 15px 0;
	}
	/*FEATURES*/
	.box-para {
		min-height: unset;
	}
	.text
	{
		height: 50px;
		background: #414042;
		border: none;
		padding: 0px 20px;
		margin: 0px 10px 10px 0px;
	}
}

@media only screen and (max-width: 1025px) {
	/*HEADER*/
	#header { height: auto;
		display: block;
		min-height: 60px;
	}
	.col-5 {
		max-width: calc(100% / 3); 
	}
	.text
	{
		height: 50px;
		background: #414042;
		border: none;
		padding: 0px 20px;
		margin: 0px 10px 10px 0px;
	}
	.brand,
	.menu { float: none; }
	.brand { 
		margin: 0; 
		padding: 15px 0;
		position: relative;
	}
	.toggle-menu {
display: inline-block;
position: absolute;
right: 0;
background: #323031;
}
	#nav { display: none; }
	.menu { padding: 15px 0; }
	.menu > ul > li {
		float: none;
		display: block;
		text-align: center;
	}
	#topbar
	{
		padding: 30px 0px;
	}
	.top-menu
	{
		float: none;
	}
	.top-menu ul li
	{
		display: inline-block;
		margin-left: 20px;
		display: block;
		text-align: center;
		padding: 10px 0px;
	}
	.top-menu ul li span
	{
		color:#b7984a;
	}
	.top-menu ul li a
	{
		color: #b7984a;
		display: block;
	}
	.menu > ul > li > a {
		line-height: 1.423;
		padding: 13px;
	}

	.menu ul li
	{
		border:none!important;
	}
	.menu ul li .sub-menu {
		width: 100%;
		position: relative;
		visibility: visible;
		opacity: 1;
		transform: translateY(0);
		box-shadow: none;
		display: none;
	}
	.menu ul li:hover .sub-menu {  display: block; }
	.menu > ul > li > a.nav-spec {
		text-align: center;
		margin: 0;
	}
	/*LEFT RIGHT*/
	.row-table { display: block; }
	.row-table .cols-table-cell { display: block; }
	.row-table .cols-left-img,
	.row-table .cols-right-img {
		height: 400px;
		background-position: center;
	}
	/*SERVICES*/
	.sbox {
		min-height: auto;
	}
	/*CONTACT PAGE*/
	.contact-page-table {
		display: block;
	}
	.contact-page-table .contact-page-table-cell {
		display: block;
	}
	
	.logo-wrpper{border:0px;margin-top:115px;}
	.store{position:relative;}
}

@media only screen and (max-width: 767px) {
	/*LEFT RIGHT*/
	.row-table .cols-table-cell { padding: 40px 15px; }
	.lr-points li { margin-bottom: 15px; }

	/*SERVICES*/
	.rbox {
		text-align: center;
		padding: 0;
	}
	.col-5 {
		max-width: calc(100% / 1);
	}
	.rbox img {
		left: unset;
		top: unset;
		position: relative;
		margin-bottom: 30px;
	}
		.toggle-menu{top:-22px;}

}

@media only screen and (max-width: 460px) {
	.brand a {
		width: 220px;
	}
	.brand img {
		width: 106px;
	}
	
	.logo-wrpper
{

position: static;
}
.top-award
{
position: static;
display: block;
margin: auto;
max-width: 150px;
}
.store
{
position: static;
display: block;
margin:20px auto 0 auto;
max-width: 150px;
}
	
}




/*Date: 24/07/2018*/
/*Author: Edwin*/
.sky-menu li {
	position: relative;
	padding-bottom: 10px;
}
.sky-menu li.open > a,
.sky-menu li:hover > a {
	color:  #FFFFFF;
}
.sky-menu li .dropdown-menu {
	width: 300px;
	padding: 0px 30px;
	border-radius: 0;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
}
.sky-menu li:hover >  .dropdown-menu {
	display: block;
}
.sky-menu li .dropdown-menu > li {
	display: block;
	margin: 0;
	padding: 0;
}
.sky-menu li .dropdown-menu > li > a {
	display: block;
	margin: 0;
	color: #000;
	padding: 0;
	background: #FFFFFF;
	border-bottom: 2px dashed #999;
	padding: 18px 0;
}
.sky-menu li .dropdown-menu > li:first-child {
	position: relative;
}
.sky-menu li .dropdown-menu > li:first-child:before {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 6px 10px 6px;
	border-color: transparent transparent #ffffff transparent;
	top: -10px;
	left: 50%;
}
.sky-menu li .dropdown-menu > li:last-child > a {
	border-bottom: 0;
}
.sky-menu li .dropdown-menu li:hover a {
	color: #bd8548;
}

}

@media (max-width: 767px) {
	.sky-menu li .dropdown-menu {
		left: unset;
		right: -95px;
		transform: translateX(0);
	}
	.sky-menu li .dropdown-menu > li:first-child:before {
		left: 58%;
	}
	.carousel-inner .carousel-caption h3 {
		font-size: 20px;
		font-weight: 700;
		color: #bd8648;
		margin-bottom: 0px;
		font-family: 'nadiaregular';
		line-height: 20px;
	}
	.carousel-inner .carousel-caption p
	{
		color: #fff;
		padding:20px 0px;
		font-size: 13px;
	}
	#carouselExampleControls .carousel-inner .carousel-item img
	{
		opacity: 0.2;
		height: 300px;
	}
	.top-right
	{
		float: none;
	}
	.top-right ul li
	{
		display: block;
		margin-left: 20px;
		font-weight: 600;
		margin-top: 10px;
		text-align: center;
	}
	.top-left ul li
	{
		display:block;
		margin-right: 20px;
		font-weight: 600;
		margin-top: 10px;
		text-align: center;
	}
	.top-left ul li a
	{
		color: #353535;
	}

}

@media (max-width: 348px) {
	.sky-menu li .dropdown-menu {
		left: unset;
		right: -11px;
		transform: translateX(0);
	}
	.sky-menu li .dropdown-menu > li:first-child:before {
		left: 94%;
	}
	.top-left ul li
	{
		margin-right: 20px;
		font-weight: 600;
		margin-top: 10px;
		text-align: center;
	}
	.top-left ul li a
	{
		color: #353535;
	}
	.top-right
	{
		float: none;
	}
	.top-right ul li
	{
        float:right;
		margin-left: 13px;
		font-weight: 600;
		margin-top: 10px;
		text-align: center;
	}

}

@media (min-width: 750px) and (max-width: 850px) {
.toggle-menu {
display: inline-block;
position: absolute;
right: 0;
top: 10px;
background: #323031;
}
}